Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 911 - i740 Video Card compatibility
Summary: i740 Video Card compatibility
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-21 19:48 UTC by miller.2346
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-22 20:31:08 UTC


Attachments (Terms of Use)

Description miller.2346 1999-01-21 19:48:29 UTC
i have downloaded and installed the i740 xserver.  i
followed every detail in the README and in the FAQs.  i am
still being thrown into 320x300 resolution w/ 8bpp.  i
should be able to go at 24 color depth and at 800x600 +
resolution.  please help!

miller.2346@osu.edu

Comment 1 David Lawrence 1999-01-22 20:31:59 UTC
This is an install tech supported problem and should be directed to
our support department. You can do so by registering your product at
http://www.redhat.com/support. Or you can use our supported mailing
lists at http://archive.redhat.com.


Note You need to log in before you can comment on or make changes to this bug.